From senator-bedfellow.mit.edu!bloom-beacon.mit.edu!gatech!howland.reston.ans.net!pipex!zaphod.crihan.fr!jussieu.fr!univ-lyon1.fr!swidir.switch.ch!newsfeed.ACO.net!fuw.edu.pl!news.nask.org.pl!ci.pwr.wroc.pl!sequoia!jjadwisz Tue Mar 29 11:46:54 EST 1994

Whoooomp! There it is!  :)

Yes, in comp.binaries.cbm there is new piece of code called: "Make Dir!".
There are 2 files: ASCII dox + uuencoded PRG file.
This program creates easy-to-use subdirectories structure and most software
is able to use it. Well, better check it out by yourself...


Have a fun!

 Yatza/D.Labs


